13 Layers
SHARE

A reflected cross-site scripting (XSS) vulnerability in the /newVersion component of Jeesns 1.4.2 allows attackers to execute arbitrary web scripts or HTML. (CVSS:0.0) (Last Update:2021-09-09)

13 Layers Managed Security Services